Show / Hide Table of Contents

# Struct ImGuiPlatformImeData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImGuiPlatformImeData

### Fields

| Improve this Doc View Source

#### InputLineHeight

##### Declaration

    public float InputLineHeight

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### InputPos

##### Declaration

    public Vector2 InputPos

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### WantVisible

##### Declaration

    public byte WantVisible

##### Field Value

Type | Description
--- | ---
System.Byte |